package com.tmerclub.cloud.api.payment.constant;

/**
 * 通联审核状态
 *
 * @author LGH
 */
public enum AuditStatus {

    /**
     * 待审核
     */
    UN_AUDIT(1),

    /**
     * 审核成功
     */
    SUCCESS(2),

    /**
     * 审核失败
     */
    FAIL(3);

    private final Integer code;

    public Integer getCode() {
        return code;
    }

    AuditStatus(Integer code) {
        this.code = code;
    }
}
